Having trouble with Moonshell 2.05 on AceKard 2i help

Discussion in 'Acekard' started by Gh0sti, Aug 21, 2009.

  1. Gh0sti
    OP

    Member Gh0sti iOS Guru

    Joined:
    Aug 19, 2009
    Messages:
    1,302
    Location:
    Inside you, all around you
    Country:
    United States
    Im having trouble booting it up on acekard 2i, i read and did step by step guide on how to run it as well as having Ysmenu on it as well, it was complicated and maybe i didnt patch the right things on it, i might try and do everything all over again from step one, why is this program so complicated than 1.71, all i did was download it and put it onto the sd card and worked fine, does it not work well with the new patch for acekard to work on dsi 1.4? anyone else having trouble with it?
     
  2. setya5785

    Member setya5785 GBAtemp Regular

    Joined:
    Jan 11, 2008
    Messages:
    154
    Country:
    Indonesia
    if you just want to use it for music and video, just put it on your microSD, it work [​IMG]

    there's no need to follw that YS menu guide, unles you want to use your moonshell to load NDS rom
     
  3. Gh0sti
    OP

    Member Gh0sti iOS Guru

    Joined:
    Aug 19, 2009
    Messages:
    1,302
    Location:
    Inside you, all around you
    Country:
    United States
    well for some reason it now will boot up but it keeps saying doesnt have extention memory was not found anyone have a fix for this
     
  4. Da-Bomb1

    Member Da-Bomb1 GBAtemp Advanced Fan

    Joined:
    Apr 19, 2009
    Messages:
    795
    Location:
    BC, Canada
    Country:
    Canada
    Either buy a slot-2 RAM pack for your DS (though the newer 3in1's don't seem to be supported) or go into the moonshl2 folder, then openmoonshl2.ini in Notepad or something, then on the line UseGBACartForSwapMemory change the 1 to 0, then save it. I haven't actually tried this before, though it should get rid of the error. [​IMG]
     
  5. greator

    Member greator GBAtemp Regular

    Joined:
    Jun 14, 2008
    Messages:
    128
    Location:
    In your head...
    Country:
    Malaysia
    NO. It has nothing to do with slot-2 ram pack or anything. Even with the expansion pack, moonshell stills show that message.

    The problem is, you've deleted some file in the moonshell folder, hence the program cannot run. Dont alter or delete anything in the folder. Just copy it with the moonshell2.nds file (or moonshell_directboot.nds which is much faster) and it will up and running.

    You might have to re-download the file. If 40MB is too big for you, there's a light version available in the thread. (about 20MB which I use)
     
  6. Da-Bomb1

    Member Da-Bomb1 GBAtemp Advanced Fan

    Joined:
    Apr 19, 2009
    Messages:
    795
    Location:
    BC, Canada
    Country:
    Canada
    Um...where'd that info come from then...? I can copy a brand new version of moonshell 2 onto my SD and it still gives me that problem regardless.
     
  7. Briankealing

    Member Briankealing GBAtemp Advanced Fan

    Joined:
    Nov 25, 2008
    Messages:
    641
    Country:
    United States
    Try running directboot instead of moonshl2.nds.
     
  8. anaxs

    Member anaxs got milk, got candy

    Joined:
    Mar 23, 2009
    Messages:
    2,208
    Location:
    your moms jeans pocket
    Country:
    Canada
    y do u want to boot games with it
    just download it
    put moonshl2( folder ) and moonshell2.nds to the root of your msd
    and put the folder that contains these 2 files
    then just run moonshell2.nds
    i dont get y u want to boot roms
     
  9. Briankealing

    Member Briankealing GBAtemp Advanced Fan

    Joined:
    Nov 25, 2008
    Messages:
    641
    Country:
    United States
    yeah, just do a simple install, if you want to boot roms just do it through akaio. It's not really worth the effort.
     

Share This Page